class ExtensionFileUtil {
  static String fromMimeType(String mimeType) {
    switch (mimeType) {
      case 'application/pdf':
        {
          return 'pdf';
        }
        break;
      case 'image/png':
        {
          return 'png';
        }
        break;
      case 'image/jpeg':
        {
          return 'jpeg';
        }
        break;
      case 'image/gif':
        {
          return 'gif';
        }
        break;
      case 'application/msword':
        {
          return 'doc';
        }
        break;
      case 'application/vnd.openxmlformats-officedocument.wordprocessingml.document':
        {
          return 'docx';
        }
        break;
      default:
        {
          return '';
        }
        break;
    }
  }
}
